
/*ubico los divs de tipo de clientes*/
div#contenedor_form_tipos_cliente {
    left: 40em;
    bottom: 4em;
    position: relative;
    z-index: 3; // Con esta funcion sobrepongo este div sobre otros, el numero mas alto se pone sobre el mas bajo, 
    /*elorden natural depende de come se vayan creando, el que se creo ultimo va sobre los anteriors*/
    
}
div#contenedor_form_pacientes_por_tipo{
    left: 40em;
    top: -3em;
    position: relative;
    //z-index: 3; // Con esta funcion sobrepongo este div sobre otros, el numero mas alto se pone sobre el mas bajo, 
    /*elorden natural depende de come se vayan creando, el que se creo ultimo va sobre los anteriors*/
    //bottom: 12em;
}
/*Ubico los divs de Busqueda_por cedula*/ 
div#contenedor_form_pacientes_por_cedula {
    bottom: 11.3em;
    right: 4em;
    position: relative;    
    z-index: 1;
}
div#content_vista_datos_paciente {
    bottom: 11em;
    right: 3em;
    position: relative;
}

